CGTWELVE(4)

NAME
cgtwelve - accelerated 24-bit color frame buffer

SYNOPSIS
cgtwelve* at sbus?
wsdisplay* at cgtwelve?

DESCRIPTION
The cgtwelve is a triple-slot SBus color frame buffer, with graphics acceleration and overlay capabilities.

The cgtwelve driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), sbus(4), wscons(4), wsdisplay(4)

CAVEATS
This driver does not support any acceleration features.